/* カスタマイズ用CSS */
body {
  font-family: "Noto Serif JP", serif;
}

.ec-layoutRole__mainBottom > * {
  margin: 3.5rem auto 6rem;
}

@media only screen and (max-width: 767px) {
  .ec-layoutRole__mainBottom > * {
    margin: 3.5rem auto;
  }
}

.ec-secHeading {
  margin-bottom: 5rem;
}

@media only screen and (max-width: 767px) {
  .ec-secHeading {
    margin-bottom: 3.5rem;
  }
}

.ec-blockReadMoreBtn, .ec-blockReadMoreBtn--center {
  max-width: 170px;
}

.ec-blockAllBtn {
  position: relative;
  max-width: 640px;
  width: calc(100% - 25px);
  padding: 2.5rem 4rem 2.5rem 2rem;
  margin-top: 4rem;
  text-align: left;
  border: 1px solid #707070;
  background: transparent;
  color: #000;
  font-size: 1.25rem;
}

.ec-blockAllBtn::after {
  content: "";
  position: absolute;
  display: block;
  width: 150px;
  height: 1px;
  top: 50%;
  right: -25px;
  background: #707070;
}

@media only screen and (max-width: 479px) {
  .ec-blockAllBtn::after {
    width: 67px;
  }
}

.ec-newsRole {
  background: none;
}

.ec-secHeading .ec-secHeading__maintitle {
  letter-spacing: 0.3em;
}

@media only screen and (min-width: 1280px) {
  .ec-secHeading .ec-secHeading__maintitle {
    font-size: 1.73rem;
  }
}

@media screen and (min-width: pc1px) {
  .ec-secHeading .ec-secHeading__maintitle {
    font-size: 1.73rem;
  }
}

.ec-secHeading .ec-secHeading__maintitle::before {
  content: none;
}

.ec-newsRole .ec-secHeading .ec-secHeading__maintitle {
  letter-spacing: 0.54rem;
}

.ec-newsRole .ec-newsRole__newsItem {
  padding: 1.5rem 0;
}

.ec-newsRole .ec-newsRole__newsColumn {
  cursor: pointer;
}

.ec-topColumnRole .ec-topColumnRole__posts {
  margin-top: -40px !important;
}

@media only screen and (max-width: 767px) {
  .ec-topColumnRole .ec-topColumnRole__posts {
    marign-top: -20px !important;
  }
}

.ec-topColumnRole .ec-topicRole__item .topicTitle .ja {
  margin-top: 0.35rem;
}

@media only screen and (max-width: 479px) {
  .ec-topColumnRole .ec-topicRole__item .topicTitle .ja {
    font-size: 11px;
  }
}

.ec-featuredProductsRole:nth-of-type(2n) {
  background: #FFFBF8;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole:nth-of-type(2n) {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-slickContainer {
    width: 100vw;
    margin-left: -6.25vw;
  }
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-slickContainer .slick-arrow {
    top: 55%;
  }
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-slickContainer .slick-arrow.slick-prev {
    left: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-slickContainer .slick-arrow.slick-next {
    right: 10px;
  }
}

.ec-featuredProductsRole .ec-featuredProduct .ec-featuredProduct__content {
  position: static;
  -webkit-writing-mode: initial;
      -ms-writing-mode: initial;
          writing-mode: initial;
  margin-top: 1.5rem;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-featuredProduct .ec-featuredProduct__content {
    position: relative;
    width: calc(100vw - 40px);
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.ec-featuredProductsRole .ec-featuredProduct .ec-featuredProduct__title {
  line-height: 1.5;
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-featuredProduct .ec-featuredProduct__title {
    font-size: 6.28vw;
    margin-left: 0;
  }
}

.ec-featuredProductsRole .ec-featuredProduct .ec-featuredProduct__bottom {
  margin-top: 0.5rem;
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-featuredProduct .ec-featuredProduct__bottom {
    position: relative;
    width: calc(100vw - 40px);
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.ec-featuredProductsRole .ec-blockReadMoreBtn--center {
  max-width: 120px;
}

@media only screen and (max-width: 767px) {
  .ec-featuredProductsRole .ec-blockReadMoreBtn--center {
    font-size: 3.467vw;
  }
}

.ec-hotItemsRole .ec-hotItemsRole__category {
  width: 28%;
}

@media screen and (max-width: 1279px) {
  .ec-hotItemsRole .ec-hotItemsRole__category {
    width: 30%;
  }
}

@media only screen and (max-width: 767px) {
  .ec-hotItemsRole .ec-hotItemsRole__category {
    width: 100%;
    margin-top: 3.5rem;
  }
  .ec-hotItemsRole .ec-hotItemsRole__category:first-child {
    margin-top: 0;
  }
}

.ec-hotItemsRole .ec-hotItemsRole__categoryTitle {
  position: relative;
  border-bottom: none;
  padding-bottom: 1.5rem;
}

.ec-hotItemsRole .ec-hotItemsRole__categoryTitle::after {
  content: "";
  position: absolute;
  width: 90px;
  height: 1px;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #707070;
}

.ec-hotItemsRole .ec-hotItemsRole__listItem::after {
  background-color: #000 !important;
  color: #FFF !important;
}

.ec-hotItemsRole .ec-hotItemsRole__description {
  line-height: 1.8;
}

.ec-hotItemsRole .ec-hotItemsRole__price {
  margin-top: 0.5rem;
}

.ec-hotItemsRole .ec-blockAllBtn {
  margin-left: 0;
  line-height: 1.5;
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-size: 1rem;
}

@media only screen and (max-width: 767px) {
  .ec-hotItemsRole .ec-blockAllBtn {
    margin-top: 2rem;
  }
}

.ec-hotItemsRole .ec-blockAllBtn::after {
  width: 67px;
}

.ec-topColumnRole {
  padding-top: 6em;
  padding-bottom: 6em;
  background: url(/html/user_data/assets/img/top/partner-bg.jpg) repeat center center;
  background-size: 1600px auto;
}

@media only screen and (max-width: 767px) {
  .ec-topColumnRole {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .ec-topColumnRole {
    background-size: 1200px auto;
  }
}

@media only screen and (max-width: 479px) {
  .ec-topColumnRole {
    background-size: 800px auto;
  }
}

.ec-topColumnRole .ec-topColumn .ec-topColumn__posts {
  margin-top: -10px !important;
}

@media only screen and (max-width: 479px) {
  .ec-topColumnRole .postItem {
    width: 100%;
    margin-left: auto;
    margin-top: 3rem;
  }
}

.ec-topColumnRole .postItem .comment {
  line-height: 1.8;
}

.ec-topColumnRole .postItem .ec-blockReadMoreBtn {
  font-size: 1.33rem;
  width: 12em;
  max-width: 100%;
}

@media only screen and (max-width: 479px) {
  .ec-topColumnRole .postItem .ec-blockReadMoreBtn {
    margin-top: 0.5rem;
  }
}

@media only screen and (max-width: 479px) {
  .ec-searchnavRole {
    margin-top: 20px;
  }
}

.ec-searchnavRole .ec-searchnavRole__inner {
  background: none;
  padding: 0;
}

@media screen and (max-width: 1279px) {
  .ec-searchnavRole .ec-searchnavRole__inner {
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 767px) {
  .ec-searchnavRole .ec-searchnavRole__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
}

.ec-searchnavRole .ec-searchnavRole__topicpath {
  padding: 0;
  width: auto;
}

@media only screen and (max-width: 767px) {
  .ec-searchnavRole .ec-searchnavRole__topicpath {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.ec-searchnavRole .ec-searchnavRole__infos {
  width: auto;
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

@media only screen and (max-width: 767px) {
  .ec-searchnavRole .ec-searchnavRole__infos {
    width: 100%;
    border-top: 1px solid #707070;
    margin-top: 10px;
    padding-top: 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media only screen and (max-width: 767px) {
  .ec-searchnavRole .ec-searchnavRole__infos .ec-searchnavRole__actions select {
    font-size: 13px;
  }
}

.ec-topicpath .ec-topicpath__item.titleLabel {
  font-family: inherit;
  font-size: 2.333rem;
}

.ec-childCategoryRole {
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 1rem 40px;
}

.ec-childCategoryRole .titleLabel {
  display: none;
}

.ec-childCategoryRole ul li {
  margin-right: 1em;
}

.ec-childCategoryRole ul li::before {
  content: none;
}

.ec-childCategoryRole ul li a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
}

.ec-shelfRole {
  padding-top: 2rem;
}

@media only screen and (max-width: 767px) {
  .ec-shelfRole .ec-shelfGrid .ec-shelfGrid__item {
    margin-top: 25px;
  }
}

.ec-productItemRole {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.ec-productItemRole .ec-productItemRole__content {
  text-align: left;
}

.ec-productItemRole .ec-productItemRole__title {
  font-weight: normal;
  font-size: 1.2rem;
  line-height: 1.5;
  margin: 1.25rem 0 0.5rem;
}

@media screen and (max-width: 1279px) {
  .ec-productItemRole .ec-productItemRole__title {
    margin-top: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .ec-productItemRole .ec-productItemRole__title {
    margin-top: 0.75rem;
  }
}

.ec-productItemRole .ec-productItemRole__price .ec-price__price {
  font-size: 0.933rem;
}

.ec-related-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1480px;
  margin: 0 auto 20px;
  border-top: 1px solid #707070;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

@media screen and (max-width: 1279px) {
  .ec-related-category {
    padding-left: 3.906vw;
    padding-right: 3.906vw;
  }
}

@media only screen and (max-width: 767px) {
  .ec-related-category {
    margin: 20px 0;
    padding-top: 15px;
    padding-left: 6.25vw;
    padding-right: 6.25vw;
  }
}

.ec-related-category .titleLabel {
  margin-right: 1rem;
  padding-top: 5px;
  padding-bottom: 5px;
}

@media only screen and (max-width: 767px) {
  .ec-related-category .titleLabel {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .ec-related-category .ec-topicpath {
    font-size: 0.933rem;
  }
}

.ec-related-category .ec-topicpath ul {
  margin-left: 0;
  margin-right: 1rem;
}

.ec-related-category .ec-topicpath ul li:first-child::before {
  content: none;
}

.ec-related-category .ec-topicpath ul a {
  display: inline-block;
  pointer-events: all !important;
  padding-top: 5px;
  padding-bottom: 5px;
}

@media only screen and (max-width: 767px) {
  .ec-related-category .ec-topicpath ul a::after {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}

.ec-productRole .ec-productRole__profile > * {
  line-height: 1.8;
}

.ec-productRole .ec-productRole__title h1 {
  margin-top: 0;
  font-size: 1.733rem;
}

@media only screen and (max-width: 767px) {
  .ec-productRole .ec-productRole__title h1 {
    margin-bottom: 0.5rem;
  }
}

.ec-productRole .ec-productRole__price {
  font-weight: bold;
}

.ec-productRole .ec-productRole__price .ec-price__price {
  font-size: 1.2rem;
  font-weight: bold;
}

.ec-productRole .ec-productRole__tags {
  margin: 2rem 0;
}

.ec-productRole .ec-productRole__tags li:first-child {
  margin-left: 0;
}

.ec-productRole .ec-productRole__description .ec-productRole__code {
  margin: 1.5em 0;
}

.ec-productRole .ec-productRole__category dd {
  line-height: 1.8;
  display: block;
  width: 100%;
}

.ec-productRole .ec-productRole__actions {
  padding-bottom: 2rem;
  border-bottom: 1px solid #d6d6d6;
}

.ec-productRole .ec-productRole__actions .ec-productRole__class {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.ec-productRole .etc-action-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.ec-productRole .etc-action-btn__favorite {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media only screen and (max-width: 767px) {
  .ec-productRole .etc-action-btn__favorite {
    width: 100%;
    margin-bottom: 1em;
  }
}

.ec-productRole .ec-productRole__share {
  margin-top: 0;
}

.ec-productRole .ec-productRole__share a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .ec-productRole .ec-productRole__share {
    display: block;
    width: 100%;
    text-align: center;
  }
}

.ec-productRole .ec-blockBtn--favorite {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  background: #666;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.ec-productRole .ec-blockBtn--favorite i {
  background: transparent !important;
}

.ec-productRole .ec-blockBtn--favorite span {
  color: #FFF;
}

.ec-productRole .ec-blockBtn--favorite:hover {
  text-decoration: none;
  background: #ff5555;
}

.ec-cloneCartinRole .ec-productRole__class {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#RelatedProduct-product_area h2 {
  border-top: 1px solid #707070;
  margin-top: 4rem;
  margin-bottom: 2rem;
  padding-top: 2rem;
  font-size: 1.2rem;
}